<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="Clock">
        <div class="hours">
            <h1 id="hours">00</h1>
            <h1>:</h1>
            <h1 id="minutes">00</h1>
            <h1>:</h1>
            <h1 id="seconds">00</h1>
        </div>
        <div class="pause_play">
            <button onclick="pause()">Pause</button>
            <button onclick="play()">Play</button>
        </div>
    </div>
    <script src="./index.js"></script>
</body>

</html>